{
	"name": "query/manager/product/product/work/linked.json",
	"table": [
		{
			"record_type": ["work"],
			"table": "product"
		}
	],
	"database": "4d",
	"parameter": {
		"product_id": "unknown_parameter",
		"work_number": "unknown_parameter"
	},
	"field": [
		"pr.work_number",
		"pr.json_data.calculation_lot",
		"w_social_cost_multiplier",
		"pr.record_id"
	],
	"query": [
		["pr.work_number", "=", "work_number"],
		"or",
		["pr.product_id", "=", "product_id"]
	]
}